$light_bg: #F5F5F5;
$light_hover: #DEDEDE;
$shadow_grey: #00000046;
$white_bg: #FFFFFF;

$black_text: #212121;
$grey_text: #616161;

$red: #DD2C00;
$yellow: #F9A825;
$green: #2E7D32;

$light_blue: #448AFF;
$dark_blue: #2962FF;

$standard_margin: 25px;
$small_margin: 15px;

$list_spacing: 30px;
$standard_spacing: 25px;
$small_spacing: 10px;

$max_list_width: 700px;
$max_popup_width: 900px;

@mixin spinner {
	animation: spinner 1s linear infinite;

	@keyframes spinner {
		to {
			transform: rotate(360deg);
		}
	}
}

@mixin bit-smaller-icon {
	.svg-inline--fa {
		width: 18px;
		text-align: center;
		font-size: 13px;
		position: relative;
		top: -1px;
	}
}